## golang-github-samber-lo 1.38.1

=== debian/changelog ===
golang-github-samber-lo (1.38.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nilesh Patra <nilesh@debian.org>  Thu, 19 Oct 2023 00:26:39 +0530

golang-github-samber-lo (1.38.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.38.1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Sep 2023 17:20:23 +0530

golang-github-samber-lo (1.38.0-1) unstable; urgency=medium

  * Initial release (Closes: #1051506)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sat, 09 Sep 2023 12:15:21 +0000
