=== debian/control ===
Source: golang-github-samber-lo
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev <!nocheck>,
               golang-github-thoas-go-funk-dev,
               golang-golang-x-exp-dev
Standards-Version: 4.6.2
Homepage: https://github.com/samber/lo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-samber-lo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-samber-lo.git
XS-Go-Import-Path: github.com/samber/lo
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-samber-lo-dev
Architecture: all
Depends: golang-github-thoas-go-funk-dev,
         golang-golang-x-exp-dev,
         ${misc:Depends}
Description: Lodash-style Go library based on Go generics
 This package provides Lodash-style Go library based on Go generics.
 .
 The benchmarks demonstrate that generics will be much faster than
 implementations based on the "reflect" package. The benchmarks also show
 similar performance gains compared to pure "for" loops.
